A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\bass.dll,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\Caveman.exe,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\config.ini,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\data.hdp,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\mp3,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\mp3\readme.txt,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\pack01.lp,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\pack02.lp,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\license.html,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\atlantis-quest.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\delivery-king.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\fiber-twig.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\Registrator.ini,add,Num
A10,Грибоед. Рождественские приключения
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Грибоед. Рождественские приключения,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Грибоед. Рождественские приключения,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Грибоед. Рождественские приключения,UninstallString
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Грибоед. Рождественские приключения.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Грибоед. Рождественские приключения.lnk,0
P0,D:\Program Files\Alawar.ru\Грибоед. Рождественские приключения\uninstal.ini,0
